/*
Theme Name: Level Up Child
Theme URI: slobodan
Description: This is child theme
Author: Slobodan Kuzmanovic
Author URI:
Template: hueman
Version: 0.1
*/

@import url(../hueman/style.css);

@font-face{
	font-family: boldirano;
	src: url("font/PFDinDisplayPro-Bold_0.ttf");
	font-weight: normal;
}

@font-face{
	font-family: regular;
	src: url("font/PFDinDisplayPro-Reg_0.ttf");
	font-weight: normal;
}

body{
	font-family: regular !important;
}


.post-list .post{
	margin-bottom: 20px;
}

.post-list .post-row{
	margin-bottom: 10px;
}


#wrapper{
	
	background-color: rgb(240, 240, 240) !important;

}

/*razmak izmedj menija*/
#nav-header .nav li a{
	color: white;
	font-family: boldirano !important;
}

#header{
	background-image: url("img/a2.jpg") ;
	background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: top; 
    background-size: 100%;
	background-color: rgb(12, 18, 52) !important;

}

/**/
#page{
	padding-bottom: 0px;
	margin-bottom: 0px;
	border: solid 0px grey;

}

#footer{
	background-color: rgb(24, 66, 120);
}

#footer .widget{
	padding-bottom: 5px !important;
}

#custommetawidget-2 ul li a{
	float: right;
	margin-right: 20px !important;
	color: white;

}



/*podesavanje footer footera*/
#footer-bottom .pad{
	padding-top: 20px;
	padding-bottom: 10px;
}

#footer-bottom .container-inner{
	position: relative;
}

/*vrlo bitno da nema debele linije ispod menija*/
#nav-header.nav-container{
	background-color: rgba(1,1,1,0) !important;
}

.post-image-bg{
	background: none !important;
}


.post-thumbnail {
	width: 300px;
	height: 200px;
}

.post-thumbnail img{
	width: 100%;
	height: 100%;
}

.post-image-bg img{
	
}

.container{
	padding-left: 0px;
	padding-right: 0px;
}


/*naslov stranice*/
.page-title h2{
}

/*podnaslov stranice BLOG*/
.page-title .hu-blog-subheading{
	color: rgb(240, 240, 240);
}

/*pocetna stranica boja pozadine*/
.content .pad{
	background-color: rgb(240, 240, 240);

	
}
.main-inner{
	background: rgb(240, 240, 240) !important;
}

/*top menu*/
#menu-top-menu{
	background-color: rgba(255,255,255,0.2);
}
#menu-top-menu li{
	float: left;
}

/*glavni meni*/
.nav .menu-item{
	font-size: 15px;
	float: none;
	font-weight: bold;
	text-transform: uppercase;
	margin: 3px 10px 0px 0px;
	padding: 0px 5px 0px 5px;
}


.nav .menu-item .sub-menu .menu-item{
	height: auto !important;
}

/*prostor gdje stoji glavni meni*/
.nav-container{
	padding: 0px 0px 0px 0px;
}

/*glavni meni kad hover*/
.nav .menu-item:hover{
	background-color: rgba(99, 198, 208, 0.4);

}

/*boja aktivnog menija*/
#nav-header .nav .current-menu-item {
	background-color: rgba(36, 138, 204, 1);
}

/*citav glavni meni*/
.nav{
	background-color: rgb(1, 9, 90);
	
	width: 100%;
	height: auto;
	float: left;

}



/*jeziK podesavanjA*/
.nav .lang-item{
	float: right;
	text-transform: uppercase;
	font-size: 10px;
	margin: 0px 0px 0px 0px;
}

/*razmak izmedju jezika*/
.nav .lang-item a{
	padding: 15px 0px 15px 0px;
}

/*boja aktivnog jezika*/
#nav-header .nav .current-lang a{
	color: rgb(255,255,255);
	font-size: 12px;
	text-decoration: underline;

}

/**/
.nav li a{
	
	padding: 12px 0px 12px 0px;


}

/*heder slika i glavni meni*/
.container-inner{
	padding-left: 0px;
}

/*heder gdje staje glavni meni*/
#nav-header{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

/*razvlaci se glavni meni od kraja do kraja*/
#nav-header .container{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}


/*desni sidebar*/
.widget_netgo_navigation{
	background-color: rgb(240, 240, 240);
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.sidebar .widget_netgo_navigation{
	padding: 5px 0px 5px 5px;
}

.s1{
	position: relative;
}

.s1 .sidebar-content{
	width: 90%;
	margin: 0 auto;

}
.s2{
	position: relative;
}

.s2 .sidebar-content{
	width: 95%;

}

/*desni sidebar meni*/
.s2 .netgo_navigation div ul li{
	background-image: url("img/sidebar.png");
	background-repeat: no-repeat;
	background-size: 100%;
	margin-bottom: 10px;
	padding: 10px 0px 10px 10px;
	text-shadow: 2px -2px 2px 1px #000000;
}


.s1 .netgo_navigation div ul li{
	background: url("img/sidebarL.png");
	background-repeat: no-repeat;
	background-size: 100%;
	margin-bottom: 10px;
	padding: 10px 0px 10px 10px;
	text-shadow: 2px -2px 2px 1px #000000;
}

.s2 .netgo_navigation div ul :hover,
.s1 .netgo_navigation div ul :hover{
	opacity: 0.5;

}

/*sidemenu slova podesavanja*/
.netgo_navigation div ul li a{
	color: white;
	font-size: 15px;
	text-transform: uppercase;
	text-shadow: 0px 0px rgba(0,0,0,0.75), 
             0px 1px rgba(0,0,0,0.75), 
             1px 0px rgba(0,0,0,0.75), 
             0px 0px rgba(0,0,0,0.75);
}

/**/
.netgo_navigation .sub-menu .menu-item{
	width: auto;
}

/**/
.nav .menu-item .sub-menu{
	width: 300px; 
	margin-top: -8px;
	height: auto;
}

#nav-header .nav ul{
	background-color: rgb(1, 9, 90) !important;
}

/**/
.widget_hu_tabs{
	padding-top: 5px;
}

/**/
.bhmac-heder{
	
	width: 70%;
	margin-top: 4.5%;
	margin-left: 3%;
}

/**/
.index-z{
	z-index: 2;
	position:absolute;
	top: 0px;
	left: 0px;
	right: 0px;
}

/**/
.index-z div{
	display: inline-block;
}

/**/
#footer #footer-widgets{
	background-color: rgb(240, 240, 240);
	padding-top: 0px;
}

#footer #footer-widgets a{
	color: white;
	padding-top: 0px;
}

/*boja menija u futeru*/
.footer-widget-1 .widget{
	background-color: rgb(36, 138, 204);
	padding: 10px 0px 10px 5px;
}
/*meniji pojedinacno podesavanje*/
.footer-widget-1 .widget li{
	padding: 10px 0px 10px 10px;
	margin: 5px 0px 5px 5px;
	display: block;
}

.footer-widget-1 .widget ul li :hover{
	background-color: rgb(1, 9, 90);
}


/*pading kod footer slike*/
.pomocni_footer{
	padding: 30px 0px 20px 0px;
}

/*sirina footera prvi i treci*/
.pom{
	width: 15%;
	border:solid 2px red;
	display: inline-block;
}

/*heding od sidebar bootstrap colapse*/
.sidebar .textwidget .accordion-group .accordion-heading{
	background-color: rgb(36, 138, 204);
	background-image: url(img/sidebar.png);
	background-size: 100% 100%;
	text-shadow: 0px 0px rgba(0,0,0,0.75), 
             0px 1px rgba(0,0,0,0.75), 
             1px 0px rgba(0,0,0,0.75), 
             0px 0px rgba(0,0,0,0.75);
}
.sidebar .textwidget .accordion-group .accordion-heading :hover{
	color: rgb(68, 68, 68);
}

/*lijevi meni dropdown lista*/
.sidebar .textwidget .accordion-group .accordion-heading a{
	border-bottom: solid 2px #afaeae;
	color: white !important;
	text-transform: uppercase;
}

/*sidebar colapse downloadi*/
#text-2{
	padding: 0px 5px 0px 5px;
}


/*boja pozadine kalendara*/
.calendar-add {
	background-color: white;
}

#wp-calendar caption{
	background: rgb(36, 138, 204);
}

/*tekst iznad kalendara*/
.text-calendar{
	margin: 30px 5px 0px 5px;
	padding: 5px 0px 5px 5px;
	color: white;
	font-size: 15px;
	text-transform: uppercase;
	background: rgb(36, 138, 204);
	vertical-align: middle;
	align-items: center;

}
.text-calendar p{
	margin-left: 28%;
}

/*kalendar*/
#calendar-2{
	padding: 0px 0px 5px 0px !important;
	margin-bottom: 30px;
	margin-top: 0px !important;
}


#calendar-2 h3{
	height: 0px;
	margin-bottom: 0px;
}

/*vijesti u hederu*/
.wpcufpn_outside {
	height: 20%
}

.wpcufpn_outside .inside-frame{
	height: 100px !important;
}

a .text{
	color: white;
}

.insideframe ul li div a{
	color: white;
}

.recent-post-slider{
	margin-top: 20px;
	margin-bottom: 20px;
}

.recent-post-slider a{
	color: white;
}

.wp-sub-content{
	color: white;
}

/*boja datuma u slideru*/
.wp-post-date{
	color: white;
}

.recent-post-slider.design-4 .post-list-content .wp-post-title a{
	color: white;
}




/*tabovi na dnu*/

.container .nav-tabs{
	border-bottom: solid 0px red;
}

.container .nav-tabs li{
	width: 20%;
}

.container .nav-tabs li a{
	font-weight: bold;
	color: white !important;
	padding-left: 10px;
	border-right: solid 0px red;
}


.container .nav-tabs li :hover{
	background-color: rgba(99, 198, 208, 0.4);
}

.container .nav-tabs .active :hover{
	background-color: rgba(99, 198, 208, 0.4);	
}


.container .nav-tabs .active a{
	background-color: rgba(36, 138, 204, 1) !important;

}


/*ispod mape galerija slika*/
.slika{
	position: relative;
	width: 100%;
	background-color: rgb(240, 240, 240);
}
.slike{
	display: block;
	width: 100%;
	margin: 0 auto !important;
	max-width: 1170px;

}

.potpis{
	position: relative;
	width: 100%;
	background-color: rgb(24, 66, 120);
}
.potpis-slika{
	display: block;
	width: 50%;
	margin: 0 auto !important;

	padding: 30px 0px 10px 0px;
	max-width: 800px;
}

#footer-bottom{
	background-color: rgb(24, 66, 120) !important;
}


#album2 .thumbnail-caption h3{
	color: white;
}

.pad .thumbnail-caption h3{
	color: white;
}


/*slika u futeru sa tekstom*/
.mapa-slika{
	position: relative;
	width: 100%;
	background-color: white;
}

/*stil slike kod furera mapa*/
.stil-slike{
	display: block;
	position: relative;
	width: 100%;
	margin: 0 auto !important;
	max-width: 1170px;

}



td{
	text-transform: uppercase;
}


/*lijevi sidemeni podesavanja*/
.s1 .widget .menu li{
	background: url("img/sidebarL.png");
	background-repeat: no-repeat;
	background-size: 100%;
	margin-bottom: 5px;
	padding-left: 20px;
} 

.s1 .widget .menu li ::before{
	display: none !important;
}

.s1 .widget .menu :hover{
	opacity: 0.5;
	color: black;
	
} 

/*desni sidemeni podesavanja*/
.s2 .widget .menu li{
	background: url("img/sidebar.png");
	background-repeat: no-repeat;
	background-size: 100% 100%;
	margin-bottom: 5px;
	padding-left: 20px;
} 

.s2 .widget .menu li ::before{
	display: none !important;
}

.s2 .widget .menu :hover{
	opacity: 0.5;
	color: black;
	
} 


/*za oba sidemenija*/
.widget .menu a{
	border-bottom: 0px;
	color: white;
	text-transform: uppercase;
	font-size: 15px;
	text-shadow: 0px 0px rgba(0,0,0,0.75), 
             0px 1px rgba(0,0,0,0.75), 
             1px 0px rgba(0,0,0,0.75), 
             0px 0px rgba(0,0,0,0.75);
}

.s1,
.s2{
	padding: 0px 0px 0px 0px;
}

.s1 .widget,
.s2 .widget{
	margin: 3px 5px 2px 5px !important;
	padding: 0px 0px 0px 0px !important;
}
.s2 .widget_text{
	margin-top: -2px !important;
}

/*search*/

.searchform{
	margin-top: 20px;
}

.fbx-caption {
	display:none !important;
}

.featured{
	display: none;
}

#foogallery-gallery-1875{
	display: inline-block !important;
}


#logo{
	width: 50%;
	margin: 0 auto;
	margin-top: 30px
}

#pageLOGO{
	position: absolute;
	bottom: 20%;
	right: 31%;
	width: 12%;
	height: 28%;
	background-image: url("img/PAGE.png");
	background-repeat: no-repeat;
    background-position: right; 
    background-size: 12% 28%;
}

.gm-style-iw p{
	display: none !important;
} 


/*dugme kod mape */
.istrazi-dugmeGB{

	color: white;
	

	position: absolute;
	top: 60%;
	right: 31.8%;
	
	color: white;
	background: url(img/map3.png);
	width: 14%;
	height: 15%;

	background-repeat: no-repeat;
	background-size: 100% 100%;

	padding: 0px 0px 0px 0px;
	
	

}

.istrazi-dugmeL{

	color: white;
	

	position: absolute;
	top: 60%;
	right: 31.8%;
	
	color: white;
	background: url(img/map1.png);
	width: 14%;
	height: 15%;

	background-repeat: no-repeat;
	background-size: 100% 100%;

	padding: 0px 0px 0px 0px;
	
	

}
.istrazi-dugmeC{

	color: white;
	

	position: absolute;
	top: 60%;
	right: 31.8%;
	
	color: white;
	background: url(img/map2.png);
	width: 14%;
	height: 15%;

	background-repeat: no-repeat;
	background-size: 100% 100%;

	padding: 0px 0px 0px 0px;
	
	

}


/*google dugmad */
.google-dugmeGB{

	color: white;
	

	position: absolute;
	top: 60%;
	right: 17%;
	
	color: white;
	background: url(img/Gmap3.png);
	width: 13%;
	height: 15%;

	background-repeat: no-repeat;
	background-size: 100% 100%;

	padding: 0px 0px 0px 0px;
	
	

}

.google-dugmeL{

	color: white;
	

	position: absolute;
	top: 60%;
	right: 17%;
	
	color: white;
	background: url(img/Gmap1.png);
	width: 13%;
	height: 15%;

	background-repeat: no-repeat;
	background-size: 100% 100%;

	padding: 0px 0px 0px 0px;
	
	

}
.google-dugmeC{

	color: white;
	

	position: absolute;
	top: 60%;
	right: 17%;
	
	color: white;
	background: url(img/Gmap2.png);
	width: 13%;
	height: 15%;

	background-repeat: no-repeat;
	background-size: 100% 100%;

	padding: 0px 0px 0px 0px;
	
	

}

.post-list {
}

.post-slides .post-list{
	padding-top: 0px;
}


/*PAGE SLIKA I LINK*/
#thumbwrap {
	position:absolute;
	left: 10px;
	bottom: 40px;
	margin:1px;
	width:20px; height:20px;
}
.thumb img { 
	margin:3px;
	float:left;
}
.thumb span { 
	position:absolute;
	width: 308px;
	height: 78px;
    display: none;
}
.thumb:hover, 
.thumb:hover span { 
    display: inline-block;
	top:-60px; left:20px; 
	z-index:1;
}

#malaPage{
	background: url(img/page.png);
	background-size: 20px 20px;
}

.post-image-bg img{
	width: 100% !important;
}

.LDown{
	margin-bottom: 10px;
}

.post-list .wp-post-content .wp-sub-content{
	text-align: justify !important;
}

.post .excerpt {
	text-align: justify !important;	
}




